import Foundation

enum AuthAction: Codable {
    case setAuthType(_ type: AuthType)
    case setPassword(_ pass: String)
    case startAuth
    case gotAuthChallenge(_ msg: String)
    case gotAuthResult(_ result: AuthStatus)
}
